import { Collection } from "@repo/rdx-utils";
import { InvoiceItem } from "./invoice-item";

export class InvoiceItems extends Collection<InvoiceItem> {
  public static create(items?: InvoiceItem[]): InvoiceItems {
    return new InvoiceItems(items);
  }
}
